file(REMOVE_RECURSE
  "CMakeFiles/nostr-id-tui.dir/link.d"
  "CMakeFiles/nostr-id-tui.dir/src/main.c.o"
  "CMakeFiles/nostr-id-tui.dir/src/main.c.o.d"
  "nostr-id-tui"
  "nostr-id-tui.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/nostr-id-tui.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
